@charset "utf-8";
/* CSS Document */

body {
	font:16px/1.5 "ヒラギノ角ゴ Pro W3", "HiraKakuProN-W3", sans-serif;
	color:#333;
	-webkit-text-size-adjust:none;
	background-color:#e7e7e7;
	background-size:100% auto;
	-webkit-background-size:100% auto;
	-moz-background-size:100% auto;
}
#wrapper{
	position:relative;
}
#wrapper_inner{
	padding:55px 0 0 0;
}

a{
	text-decoration:none;
	color:#000000;
}

img, hr{
    margin:0;
    padding:0;
    border:0;
    outline:0;
}

/* ボックス系 */

aside{
	font-size:80%;
	padding:0px 20px 20px 20px;
}

/* 角丸 */
.radius_all{
	border-radius:8px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
}

.radius_top{
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-top-right-radius:8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-topright:8px;
}

.radius_bottom{
	border-bottom-right-radius:8px;
	border-bottom-left-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomright:8px;
	-moz-border-radius-bottomleft:8px;
}

.radius_left{
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-bottomleft:8px;
}

.radius_right{
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomright:8px;
}

.radius_top_left{
	border-top-left-radius:8px;
	-webkit-border-top-left-radius:8px;
	-moz-border-radius-topleft:8px;
}

.radius_top_right{
	border-top-right-radius:8px;
	-webkit-border-top-right-radius:8px;
	-moz-border-radius-topright:8px;
}

.radius_bottom_left{
	border-bottom-left-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomleft:8px;
}

.radius_bottom_right{
	border-bottom-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
}
/* ドロップシャドウ */
.shadow_box{
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
}
/* サムネイル */
.top_box_inner .img_l {
	text-align: center;
}

/* css スプライト */
.sprite{
	background: url(/img/sp_common/sprite.png) no-repeat top left;
	background-size:228px auto;-webkit-background-size:228px auto;-moz-background-size:228px auto;
}

.sprite-copy{ background-position: 0 0; width: 228px; height: 11px; } 
.sprite-icon_arrow_01{ background-position: 0 -36px; width: 15px; height: 15px; } 
.sprite-icon_menu{ background-position: 0 -76px; width: 64px; height: 32px; } 
.sprite-icon_new{ background-position: 0 -132px; width: 30px; height: 12px; display:inline-block; vertical-align:middle; margin:0 0 4px 3px; }
.sprite-icon_new2{ background-position: 0 -148px; width: 25px; height: 15px; display:inline-block; vertical-align:middle; margin:0 0 2px 3px; }  
.sprite-icon_pc{ background-position: 0 -172px; width: 11px; height: 10px; } 
.sprite-icon_search{ background-position: 0 -207px; width: 32px; height: 32px; } 
.sprite-icon_twitter{ background-position: 0 -264px; width: 32px; height: 32px; } 
.sprite-icon_facebook{ background-position: -33px -264px; width: 33px; height: 32px; } 
.sprite-key_bt_l{ background-position: 0 -321px; width: 36px; height: 72px; } 
.sprite-key_bt_r{ background-position: 0 -418px; width: 36px; height: 72px; } 
.sprite-logo_bg{ background-position: 0 -515px; width: 106px; height: 68px; } 
.sprite-slide_bt_l{ background-position: 0 -608px; width: 36px; height: 72px; } 
.sprite-slide_bt_r{ background-position: 0 -705px; width: 36px; height: 72px; }

/* リスト */

.list_index{
	list-style:none;
}
.list_index li{
	border-bottom:1px dotted #bbbbbb;
	padding:10px 0;
}
.list_index li a{
	display:block;
	position:relative;
	background: url(/img/sp_common/icon_arrow_01.png) no-repeat center right;
	background-size:15px auto;
	-webkit-background-size:15px auto;
	-moz-background-size:15px auto;
	padding:0 20px 0 0;
	min-height:85px;
}
.list_index li .img_l{
	background:#000;
	width:85px;
	height:85px;
	position:absolute;
	text-align:center;
}
.list_index li .img_l img{
}
.list_index li .txt_r{
	font-size:13px;
	padding:0 0 0 95px;
}
.list_index li .txt_r p:nth-child(1){
	max-height:6.0em;
	overflow:hidden;
}
.list_index li .txt_r p:nth-child(2){
	max-height:4.5em;
	overflow:hidden;
}
.list_index li .txt_r p:nth-child(3){
	max-height:3.1em;
	overflow:hidden;
}

.list_related{
	list-style:none;
}
.list_detail{
	padding:0 10px 10px 10px;
	list-style:none;
}
.list_related li,
.list_detail li{
	border-bottom:1px dotted #bbbbbb;
	padding:10px 0;
	min-height:75px;
}
.list_related li a,
.list_detail li a{
	display:block;
	position:relative;
	background: url(/img/sp_common/icon_arrow_01.png) no-repeat center right;
	background-size:15px auto;
	-webkit-background-size:15px auto;
	-moz-background-size:15px auto;
	padding:0 20px 0 0;
	min-height:75px;
}
.list_related li 
.list_detail li .img_l_s{
	background:#000;
	width:50px;
	height:50px;
	position:absolute;
	text-align:center;
}
.list_related li .img_l_s img,
.list_detail li .img_l_s img{
}
.list_related li .txt_r_s,
.list_detail li .txt_r_s{
	font-size:13px;
	padding:0 0 0 85px;
	word-break: break-all;
}
.list_detail li .txt_r_s p:nth-child(1){
	max-height:3.1em;
	overflow:hidden;
}
.list_detail li .txt_r_s p:nth-child(2){
	max-height:1.6em;
	overflow:hidden;
}
#relation_related .txt_r_s p:first-child span {
	padding:0 0 0 10px;
	vertical-align:middle;
}

/* ナビ */
#tab {
	list-style:none;
	width:100%;
	border-bottom:2px solid #000;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
    display: -webkit-box;  
    display: -moz-box; 
	display:box;
}

#tab li {
	background:-moz-linear-gradient(top, #787878,
			#4b4b4b);
	background:-webkit-gradient(linear, left top, left bottom, from(#787878),
			to(#4b4b4b));
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#tab li a{
	display:block;
	padding:5px 0;
	text-align:center;
}
#tab li:nth-of-type(1){
	width:33%;
	border-top-left-radius:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
}
#tab li:nth-of-type(2){
	border:1px solid #FFF;
	border-width:0 1px;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
}
#tab li:nth-of-type(3){
	width:33%;
	border-top-right-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
}
#tab li.selected {
	background:#000;
}

/* ナビ 2カラム */
#tab_2 {
	list-style:none;
	width:100%;
	border-bottom:2px solid #000;
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
    display: -webkit-box;  
    display: -moz-box; 
	display:box;
}

#tab_2 li {
	background:-moz-linear-gradient(top, #787878,
			#4b4b4b);
	background:-webkit-gradient(linear, left top, left bottom, from(#787878),
			to(#4b4b4b));
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#tab_2 li a{
	display:block;
	padding:5px 0;
	text-align:center;
}
#tab_2 li:nth-of-type(1){
	width:50%;
	border-top-left-radius:4px;
	-webkit-border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
}
#tab_2 li:nth-of-type(2){
	border-left:1px solid #FFF;
	border-width:0 1px;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
	width:50%;
	border-top-right-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
}
#tab_2 li.selected {
	background:#000;
}


/* ボタン */
#wrapper .archive_box_bt{
	padding:10px 0 0 0;
	text-align:center;
	height:38px;
}
#wrapper .archive_box_bt_bn {
	padding:5px 0 10px 0;
	width:290px;
	margin:0 auto;
	list-style:none;
}
#wrapper .archive_box_bt_bn li {
	float:left;
	border:none;
	padding:0 1px;
	height:37px;
}
#wrapper .archive_box_bt_bn li img {
	vertical-align:bottom;
}

#wrapper .archive_box_bt_bn li:last-child {
}
#wrapper .archive_box_form {
	padding:0 0 10px 0;
	text-align:center;
}
#wrapper .category_box_form {
	padding:0 0 0 0;
	text-align:center;
}
#wrapper .archive_box_form form select {
	font-size:16px;
}

.page_back {
	text-align:center;
}
#wrapper .archive_box_bt_bn_01 {
	padding:15px 0 10px 0;
	width:143px;
	margin:0 auto;
}
#wrapper .archive_box_bt_bn_02 {
	padding:0 0 0 0;
	width:143px;
	margin:0 auto;
}

/* SNSボタン
------------------------*/
#sns_btn {
	padding:10px 0 15px 0;
	overflow:hidden;
	list-style:none;
}
#sns_btn li {
	float:right;
	padding:0 0 0 4px;
	border:none;
}
.twitter-share-button{
	position:relative;
	z-index:201;
}
#sns_btn li:last-of-type{
	padding:0 0 0 0;
}
#sns_btn li:nth-child(2){
	width:68px;
}
#sns_btn li:nth-child(2) img{
	width:68px;
	height:17px;
	position:relative;
}
.fb-like {
	width:100px;
	position:relative;
	top: -3px;
	left: 31px;
	z-index:200;
	}
/*前の記事次の記事btn
------------------------*/
#detail_btn_bn {
	padding:30px 0 0 0;
	list-style:none;
	display:box;
	display: -webkit-box;　/* Safari,Google Chrome用 */  
	display: -moz-box;　/* Firefox用 */ 
}
#detail_btn_bn li {
	width:50%;
	font-size:13px;
	padding:0;
}
#detail_btn_bn li a {
	display:block;
}
#detail_btn_bn li a span {
	display:block;
	height:2.9em;
	overflow:hidden;
	border:solid 1px #4a4a4a;
	padding:0.3em 0.3em 0.3em 0.3em;
	word-break:break-all;
}

#detail_btn_bn li:first-of-type  {
}
#detail_btn_bn li:first-of-type a {
	border-top-left-radius:8px;
	border-bottom-left-radius:8px;
	-webkit-border-top-left-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-topleft:8px;
	-moz-border-radius-bottomleft:8px;
	background-size:18px auto;
	background:url(/img/sp_news/newspage_bt_left.png) center left no-repeat;
	padding-left:18px;
}
#detail_btn_bn li:first-of-type a span{
	
}
#detail_btn_bn li:last-of-type {
}
#detail_btn_bn li:last-of-type a {
	border-top-right-radius:8px;
	border-bottom-right-radius:8px;
	-webkit-border-top-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-topright:8px;
	-moz-border-radius-bottomright:8px;
	background-size:18px auto;
	background:url(/img/sp_news/newspage_bt_right.png) center right no-repeat;
	padding-right:18px;
}
#detail_btn_bn li:last-of-type a span{
}



/* h1 角丸 */
#wrapper .h1_box{
	border-top:1px solid #FFF;
	background:-moz-linear-gradient(top, #dedede,
			#bababa);
	background:-webkit-gradient(linear, left top, left bottom, from(#dedede),
			to(#bababa));
	border-top-left-radius:4px;
	border-top-right-radius:4px;
	-webkit-border-top-left-radius:4px;
	-webkit-border-top-right-radius:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	height:25px;
}
#wrapper .h1_box img{
	padding:5px 0 0 5px;
}

/* h1 ノーマル */
#wrapper .h1_normal{
	background:url(/img/sp_top/ttl_bg.gif) repeat-x left top;
	-webkit-background-size:1px 27px;
	-moz-background-size:1px 27px;
	height:27px;
}
#wrapper .h1_normal img{
	padding:5px;
}

/* ヘッダー */
header{
	background:url(/img/sp_common/menu_bg.png) repeat-x top left;
	background-size:auto 64px;
	-webkit-background-size:64px;
	-moz-background-size:auto 64px;
	position:absolute;
	z-index:100;
	width:100%;
}
header h1{
	position:absolute;
	padding:10px 0 0 10px
}
header #menu_box{
	padding:0 0 0 110px;
}
header #menu_box ul{
	list-style:none;
	float:right;
	padding:7px 9px 0 0;
}
header #menu_box ul li{
	float:left;
	margin:0 0 0 10px;
}
header #menu_box ul li a{
	width:32px;
	height:32px;
	display:block;
}
header #menu_box ul li.sprite-icon_menu a{
	width:64px;
	height:32px;
	display:block;
}
header #menu_box p{
	color:#FFFFFF;
	font-size:11px;
	padding-top:47px;
}

#header_search{
	background:#999999;
	padding:11px 0 0 0;
	margin:0 0 5px 0;
	display:none;
}
#header_search p a{
	text-align:right;
	color:#FFF;
	font-size:12px;
	display:block;
	padding:10px 35px 10px 0;
	background:url(/img/sp_common/icon_arrow_03.png) right center no-repeat;
	background-size:23px auto;
	-webkit-background-size:23px auto;
	border-top:1px solid #e7e7e7;
}
#header_search dl{
	padding:10px;
}
#header_search dl dt{
	float:left;
	background: url(/img/sp_common/icon_search.gif) no-repeat 0.5em center #FFFFFF;
	background-size:12px auto;
	-webkit-background-size:12px auto;
	border:1px solid #000;
	height:25px;
	padding:0 0 0 20px;
	width:205px;
	font-size:12px;
}
#header_search dl dd{
	float:left;
	margin:0 0 0 10px;
}
#header_search dl dt .txt_box{
	background:none;
	border:none;
	width:195px;
	height:23px;
}
#header_search dl dd .bt_box{
	border:1px solid #000;
	width:63px;
	height:27px;
	color:#ffffff;
	text-align:center;
	background:-moz-linear-gradient(top, #4c4c4c,
			#292929);
	background:-webkit-gradient(linear, left top, left bottom, from(#4c4c4c),
			to(#292929));
	list-style:none;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	font-size:12px;
}

#header_menu{
	background:#999999;
	padding:11px 0 0 0;
	margin:0 0 5px 0;
	display:none;
}
#header_menu ul{
	border-top:2px solid #e7e7e7;
}
#header_menu ul li{
	list-style-type:none;
	float:left;
	width:50%;
	border-bottom:1px solid #e7e7e7;
	background:#999999;
	font-size:11px;
}
#header_menu ul li:nth-child(odd){
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-right:1px solid #e7e7e7;
}
#header_menu ul li a{
	display:block;
	padding:15px 23px 15px 15px;
	background:url(/img/sp_common/footer_icon_arrow.png) right center no-repeat;
	background-size:17px auto;
	-webkit-background-size:17px auto;
	-moz-background-size:17px auto;
	color:#ffffff;
	line-height:1;
}
#header_menu ul li.pc_icon a{
	display:block;
	padding:15px 23px 15px 15px;
	background:url(/img/sp_common/footer_icon_pc.png) right center no-repeat;
	background-size:21px auto;
	-webkit-background-size:21px auto;
	-moz-background-size:17px auto;
	color:#ffffff;
	line-height:1;
}
#header_menu ul li span{
	display:block;
	padding:15px 23px 15px 15px;
	color:#ffffff;
	line-height:1;
}
#header_menu p a{
	text-align:right;
	color:#FFF;
	font-size:12px;
	display:block;
	padding:10px 35px 10px 0;
	background:url(/img/sp_common/icon_arrow_03.png) right center no-repeat;
	background-size:23px auto;
	-webkit-background-size:23px auto;
}

/* フッター */
#pagetop_box{
	width:205px;
	margin:0 auto;
	padding:0 0 25px 0;
}
#pagetop_box img{
	vertical-align:bottom;
}

footer ul li{
	list-style-type:none;
	float:left;
	width:50%;
	border-bottom:1px solid #e7e7e7;
	background:-moz-linear-gradient(top, #474747,
			#191919);
	background:-webkit-gradient(linear, left top, left bottom, from(#474747),
			to(#191919));
	font-size:11px;
}
footer ul li:nth-child(odd){
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	border-right:1px solid #e7e7e7;
}
footer ul li a{
	display:block;
	padding:15px 23px 15px 15px;
	background:url(/img/sp_common/footer_icon_arrow.png) right center no-repeat;
	background-size:17px auto;
	-webkit-background-size:17px auto;
	-moz-background-size:17px auto;
	color:#ffffff;
	line-height:1;
}
footer ul li.pc_icon a{
	display:block;
	padding:15px 23px 15px 15px;
	background:url(/img/sp_common/footer_icon_pc.png) right center no-repeat;
	background-size:21px auto;
	-webkit-background-size:21px auto;
	-moz-background-size:17px auto;
	color:#ffffff;
	line-height:1;
}
footer ul li span{
	display:block;
	padding:15px 23px 15px 15px;
	color:#ffffff;
	line-height:1;
}
footer #footer_menu{
	background:#000000;
	padding:10px 0;
}
footer #footer_menu p{
	text-align:center;
	color:#FFFFFF;
	font-size:12px;
}
footer #footer_menu p a{
	text-align:center;
	color:#FFFFFF;
}
footer #footer_menu p a img{
	vertical-align:middle;
}
footer #copy{
	background:#000;
	border-top:1px solid #3d3d3d;
	padding:10px 0;
	font-size:70%;
	text-align:center;
	color:#fff;
}
footer #copy .sprite-copy{
	margin:0 auto;
}

/* clearfix */
.clearfix:after {
  content:".";
  display:block;
  clear:both;
  height:0;
  visibility:hidden;
}

/*
------------------------*/
.detail_box{
	margin:20px 5px 15px 5px;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	background:#FFFFFF;
	
}
.detail_box_inner {
	clear:both;
	padding:10px;
	background:#fff;
}
.detail_box_inner .main_txt{
	font-size:15px;
	word-break: break-all;
}
.detail_box_inner .main_txt a{
	text-decoration:underline;
}
/*タイトル
------------------------*/
article.detail_box_inner h1,
.detail_box_inner article h1 {
	background:none;
	-webkit-background-size:0;
	-moz-background-size:0;
	height:auto;
	border-bottom:solid 1px #cccccc;
	padding:0 0 5px 0;
	margin:0 0 17px 0;
	font-size:18px;
	font-weight:bold;
	line-height:1.3;
    word-break: break-all;
}
.detail_box_inner .detail_title_time {
	padding:0 0 10px 0;
}
.detail_box_inner .detail_title_time .sprite-icon_new {
	float:left;
	margin-right:5px;
}
.detail_box_inner .detail_title_time p {
	padding:0 0 0 0px;
	font-size:15px;
	font-weight:normal;
	line-height:10px;
	vertical-align:top;
}

/*関連記事
------------------------*/
#relation_related {
	padding:0 0 10px 0;
}
#relation_related .txt_r_s {
	padding:0 5px 0 85px;
}
.more_see_btn {
	text-align:center;
}

/* 20130215 追加*/
.img_l_s{
	background:#000;
	width:75px;
	height:75px;
	position:absolute;
	text-align:center;
	}
.img_l_s p{
	height:75px;
	width:75px;
	vertical-align:middle;
	text-align:center;
	}
.img_l_s p img{
	max-width:75px;
	max-height:75px;
	}


/*関連アーティスト
------------------------*/
#detail_relation_artist {
	border-bottom-left-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomleft:8px;
	border-bottom-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
	padding:15px 10px 0;
	border-bottom:solid 1px #b7b7b7;
	border-left:solid 1px #b7b7b7;
	border-right:solid 1px #b7b7b7;
	list-style:none;
}
#detail_relation_artist li {
	border:none;
	font-size:13px;
	padding:0 15px 15px 16px;
	background:url(/img/sp_common/icon_arrow_04.png) no-repeat scroll left 4px transparent;
	background-size:7px auto;
	float:left;
}
#detail_relation_artist li a, #detail_relation_artist a:link,#detail_relation_artist a:visited {
	text-decoration: underline;
}


/*関連サイト
------------------------*/
#detail_relation_site {
	border-bottom-left-radius:8px;
	-webkit-border-bottom-left-radius:8px;
	-moz-border-radius-bottomleft:8px;
	border-bottom-right-radius:8px;
	-webkit-border-bottom-right-radius:8px;
	-moz-border-radius-bottomright:8px;
	padding:5px 10px 0;
	border-bottom:solid 1px #b7b7b7;
	border-left:solid 1px #b7b7b7;
	border-right:solid 1px #b7b7b7;
	list-style:none;
}
#detail_relation_site li {
	background:url(/img/sp_news/newspage_icon_window.png) center right no-repeat;
	background-size:19px auto;
	font-size:13px;
	border-bottom:1px dotted #BBBBBB;
	padding:5px 0;
}
#detail_relation_site li a {
	display:block;
	padding:5px 28px 5px 7px;
}
#detail_relation_site li a {
	max-height:2.6em;
	overflow:hidden;
	word-wrap:break-word;
}
#detail_relation_site li:last-child {
	border:none;
}

/*ナビ下　追加*/
#tab_bottom {
	list-style:none;
	width:100%;
	border-bottom:2px solid #000;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
    display: -webkit-box;  
    display: -moz-box; 
	display:box;
}

#tab_bottom li {
	background:-moz-linear-gradient(top, #787878,
			#4b4b4b);
	background:-webkit-gradient(linear, left top, left bottom, from(#787878),
			to(#4b4b4b));
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#tab_bottom li a{
	display:block;
	padding:5px 0;
	text-align:center;
}
#tab_bottom li:nth-of-type(1){
	width:33%;
	border-bottom-left-radius:4px;
	-webkit-border-bottom-left-radius:4px;
	-moz-border-radius-bottomleft:4px;
}
#tab_bottom li:nth-of-type(2){
	border:1px solid #FFF;
	border-width:0 1px;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	box-flex: 1;
}
#tab_bottom li:nth-of-type(3){
	width:33%;
	border-bottom-right-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-moz-border-radius-bottomright:4px;
}
#tab_bottom li.selected {
	background:#000;
}
/*Twitterフォローボタン*/
.follow_area{
	margin-top:20px;
	padding:0 10px 20px;
	}
.follow_area .title{
	text-align:center;
	font-weight:bold;
	font-size:16px;
	margin-bottom:5px;
	color:#f00;
	}
.follow_btn{
	font-size:14px;
	}
/*------------------------------------------------------------------------------ 20140520 MUバナー追加*/

.music_unlimited{
	width: 100%;
	margin: 10px 0 0 0;
	display:block;
}

.music_unlimited img{
	width: 205px;
	float:right;
	margin-bottom:10px;
	display:block;
}
